<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Solitaire</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="jspm_packages/system.js"></script>
  <script src="config.js"></script>
</head>

<body>

  <div ng-view></div>

  <script type="text/javascript">
    System.import('app.js');
  </script>

</body>

</html>